www.cendio.com
Bug 5840 - stray : left in some translations
: stray : left in some translations
Status: CLOSED FIXED
: ThinLinc
Client
: pre-1.0
: PC Unknown
: P2 Normal
: 4.6.0
Assigned To:
:
:
:
:
  Show dependency treegraph
 
Reported: 2016-04-11 15:56 by
Modified: 2016-04-15 12:19 (History)
Acceptance Criteria:


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From cendio 2016-04-11 15:56:21
Commit r26745 removed a trailing ":" in a lot of error strings in order to
allow more re-use in the translations. Unfortunately some of the translations
weren't properly updated so there is now an extra : in some places.
------- Comment #1 From cendio 2016-04-14 17:33:26 -------
Fixed in r31381.

I accidentally mentioned bug 5480 in the commit message though.
------- Comment #2 From cendio 2016-04-15 12:19:03 -------
Looks good, fixes string relevant to change in r26745.